;+
; NAME:
;  oclc_ey92_rhomin_of_timemin
; PURPOSE: (one line)
;  return rho_min = minimim shadow radius
; DESCRIPTION:
;  return rho_min = minimim shadow radius
; CATEGORY:
;  Occultation lightcurve (oclc)
; CALLING SEQUENCE:
;  rho_min = oclc_ey92_rhomin_of_timemin(v, timemin)
; INPUTS:
;  v = sky-plane velocity (assuming linear motion), cm/s
;  timemin = minimum observer distance in units of s.
; OPTIONAL INPUT PARAMETERS:
;  none
; KEYWORD INPUT PARAMETERS:
;  none
; KEYWORD OUTPUT PARAMETERS:
; OUTPUTS:
;  rhomin = minimum observer distance in units of cm
; COMMON BLOCKS:
;  None
; SIDE EFFECTS:
; RESTRICTIONS:
;  Admitedly silly to have this as a seperate function
; PROCEDURE:
;  Elliot and Young 1992, AJ 103, pp 991; eq 5.8
; MODIFICATION HISTORY:
;  Written 2006 Aug 18, Leslie Young
;-

function oclc_ey92_rhomin_of_timemin, v, timemin

    rhomin = v * timemin
    return, rhomin

end
