;+
; NAME:
;  oclc_ey92_timemin_of_rhomin
; PURPOSE: (one line)
;  return minimum observer distance in units of s.
; DESCRIPTION:
;  return minimum observer distance in units of s.
; CATEGORY:
;  Occultation lightcurve (oclc)
; CALLING SEQUENCE:
;  time_min = oclc_ey92_timemin_of_rhomin(v, rhomin)
; INPUTS:
;  v = sky-plane velocity (assuming linear motion), cm/s
;  rhomin = minimum observer distance (km)
; OPTIONAL INPUT PARAMETERS:
;  none
; KEYWORD INPUT PARAMETERS:
;  none
; KEYWORD OUTPUT PARAMETERS:
; OUTPUTS:
;  timemin = minimum observer distance in units of s.
; COMMON BLOCKS:
;  None
; SIDE EFFECTS:
; RESTRICTIONS:
;  Admitedly silly to have this as a seperate function
; PROCEDURE:
;  Elliot and Young 1992, AJ 103, pp 991; eq 5.8
; MODIFICATION HISTORY:
;  Written 2006 Aug 18, Leslie Young
;-

function oclc_ey92_timemin_of_rhomin, v, rhomin

    timemin = rhomin / v
    return, timemin

end
